if [ -z ${CONDA_BUILD+x} ]; then
	source /Users/distiller/project/miniconda/conda-bld/moff_1558449616109/work/build_env_setup.sh
fi
#!/bin/bash

outdir=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $outdir

cp -r * $outdir
ln -s $outdir/moff_all.py $PREFIX/bin/moff_all.py
